14.07.2021 12:14
shirkoff
 
Клиент скачивается в виде файла wltn_mot_mc3000_ce50_7_0_96_av.ava
Как его установить?
14.07.2021 14:33
shirkoff
 
Да, спасибо разобрался установил. Версия была 7,0,12. Ставил и её и поднял до 7,0,24. Но лицензия всё равно от этого не появилась( что- то надо еще сделать?
14.07.2021 19:27
grannie
 
Тогда рассказывайте, после чего
Цитата:
shirkoff лицензия слетела
15.07.2021 09:11
shirkoff
 


(0,04Мб)


(0,64Мб)

Сложно сказать почему она слетела. Но вот как на аналогичном ТСД выглядит запуск Telnet и на том, который слетел.
Переустановка ОС не поможет? Нельзя ли стянуть лицензию с рабочего терминала?
15.07.2021 16:46
shirkoff
 
Ответ техподдержки Zebra, может кому то будет полезно

Good morning Sergey, thank you for contacting us. If a prelicensed device is missing a license, it can be usually fixed by the operating system reinstallation. However, MC3090 has been out of support since 2016, and the operating system files are not available anymore. Are you installing the 7.0 package, as it is the only prelicensed version, while the other packages are not prelicensed? If the Wavelink client does not seem to be licensed even with the 7.0 package, then there is nothing that could be done at this moment as the OS cannot be reinstalled. Please let me know if there is something else I can help you with
15.07.2021 21:34
grannie
 
У меня есть какая-то "30XXc50BenUP073500.zip". Нужна? То, что она встанет - не гарантирую. Дата файла на моём компе - 2009 год. С тех пор и валяется.
16.07.2021 07:22
shirkoff
 
Цитата:
grannie У меня есть какая-то "30XXc50BenUP073500.zip". Нужна? То, что она встанет - не гарантирую. Дата файла на моём компе - 2009 год. С тех пор и валяется.
Такая у меня тоже есть. Буду пробовать её. Спасибо в любом случае!
19.07.2021 09:47
shirkoff
 
Переустановка ОС ничего не дала. Версия Telnet понизилась до 7.0.12 , но лицензии как не было так и нет.
Сейчас общаюсь сразу с двумя техподдержками, но толку никакого.
Два бренда не могут определиться, в каком направлении копать.
19.07.2021 11:19
grannie
 
Скорее - не хотят. Поддержка на "железо" кончилась 5 лет назад. Софт этой версии, наверное, тоже уже Иванти не поддерживает.
Мне кажется всё же, что тут что-то недоговаривается. "Просто так" она не слетает. Что-то переделывалось в аппарате?

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.